<?php

namespace App\Service\SnipParser\Generic;

use App\Service\SnipParser\AbstractParser;

class UnsafeParser extends AbstractParser
{
    public function safeParseView(string $content): string
    {
        return $content;
    }
}
